Bridgehampton_Hist
{
  Filter Properties = * 
  Attrition = 20
  TrackName = Bridgehampton Race Circuit
  EventName = Bridgehampton Race Circuit
  GrandPrixName = Bridgehampton Race Circuit		//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Bridgehampton Race Circuit
  Location = Bridgehampton, Long Island, NY
  Length = 4597 meters / 2.850 miles
  TrackType = Permanent Road Course
  Track Record = Bruce McLaren 1:24.62

  TerrainDataFile = Bridgehampton_Hist.tdf

  //Max Vehicles = 36
  
  HeadlightsRequired = True

  //FormationAndStart=2// formation lap with rolling start (safety car leads the field and peels off into the pits)
  //RollingStartLoc=0
  //FormationSpeedKPH = 160

  NumStartingLights=5


  GarageDepth = 1.5
  RacePitKPH = 150
  NormalPitKPH = 150

  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 60
  RaceTime = 120



  // DefaultScoring overrides
  RaceLaps = 60
  RaceTime = 120

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 40          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 175  // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 21   // default date for the race

  SunriseAmbientRGB = (120,115,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (180, 180, 180)

  DayAmbientRGB = (130,135,140)
  DayDirectionalRGB = (220,220,220)
  DayFogRGB = (180, 180, 180)

  SunsetAmbientRGB = (130,125,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (180, 180, 180)

  NightAmbientRGB = (40,40,40)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)



  SettingsFolder = Bridgehampton_Hist
  SettingsCopy = Grip.svm
  SettingsCopy = Bridgehampton_Hist.svm
  SettingsAI = Bridgehampton_Hist.svm
  Qualify Laptime = 98.669
  Race Laptime = 99.869
}
